AHA(4)

NAME
aha - Adaptec 154x SCSI adapter driver

SYNOPSIS
aha0 at isa? port 0x330 irq ? drq ?
aha* at isapnp?
aha* at mca? slot ?
scsibus* at aha?

DESCRIPTION
The aha driver provides support for the following SCSI adapters:

Adaptec AHA-154xA
Adaptec AHA-154xB
Adaptec AHA-154xC
Adaptec AHA-154xCF
Buslogic BT-54x
Adaptec AHA-1640 (MCA)

SEE ALSO
cd(4), ch(4), intro(4), mca(4), scsi(4), sd(4), st(4)